NUnit.Should 1.0.2

Adds BDD .Should() assertion syntax to NUnit

Install-Package NUnit.Should -Version 1.0.2
dotnet add package NUnit.Should --version 1.0.2
<PackageReference Include="NUnit.Should" Version="1.0.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add NUnit.Should --version 1.0.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories (1)

Showing the top 1 popular GitHub repositories that depend on NUnit.Should:

Repository Stars
gwaredd/unium
Automation for Unity games

Version History

Version Downloads Last updated
1.0.2 18,650 4/12/2011
1.0.1 1,020 3/30/2011